Techniques=Technicolor2,Tonemap,Curves,MXAO,AdaptiveSharpen
TechniqueSorting=Levels,Technicolor2,Technicolor,DepthHaze,Tonemap,Curves,BloomAndLensFlares,MXAO,AmbientLight,Clarity,AdaptiveSharpen,SMAA,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF

[Clarity.fx]
ClarityBlendMode=2
ClarityRadius=3
ClarityOffset=2.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityLightIntensity=0.000000
ClarityViewMask=0

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=0.509000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
L_compr_high=0.334000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[MXAO.fx]
fMXAOAmbientOcclusionAmount=0.400000
bMXAOSmoothNormalsEnable=4294967295
fMXAOIndirectLightingAmount=0.000000
fMXAOFadeoutStart=0.000000
iMXAOBayerDitherLevel=8
fMXAONormalBias=0.050000
fMXAOIndirectLightingSaturation=0.000000
iMXAOSampleCount=54
fMXAOSampleRadius=0.600000
fMXAOBlurSharpness=10.000000
fMXAOBlurSteps=2
bMXAODebugViewEnable=0
fMXAOFadeoutEnd=5.000000

[Tonemap.fx]
Defog=0.105000
Bleach=0.000000
Gamma=1.251000
Exposure=0.034000
Saturation=-0.064000
FogColor=0.031373,0.141176,0.105882

[Curves.fx]
Mode=2
Formula=4
Contrast=-0.303000

[DepthHaze.fx]
EffectStrength=1.000000
FogStart=0.000000
FogColor=1.000000,0.999990,0.999990
FogFactor=1.000000

[Technicolor.fx]
Power=5.213000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.000000

[Technicolor2.fx]
Saturation=0.860000
ColorStrength=0.149020,0.039216,0.988235
Brightness=0.871000
Strength=0.449000

[AmbientLight.fx]
alDebug=0
alAdaptBaseMult=1.000000
alInt=10.150000
AL_DirtTex=0
alThreshold=15.000000
AL_Adaptation=1
alAdapt=0.700000
AL_Dirt=1
alAdaptBaseBlackLvL=2
alLensThresh=0.500000
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
AL_Lens=0

[Bloom.fx]
bGodrayEnable=0
iBloomMixmode=2
fBloomSaturation=0.800000
bAnamFlareEnable=0
fBloomThreshold=0.800000
fBloomAmount=0.800000
fLensdirtSaturation=2.000000
fBloomTint=0.700000,0.800000,1.000000
fLensdirtIntensity=0.400000
bLensdirtEnable=0
fFlareLuminance=0.095000
iLensdirtMixmode=1
fLensdirtTint=1.000000,1.000000,1.000000
bLenzEnable=0
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareCurve=1.200000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
bChapFlareEnable=0
fChapFlareTreshold=0.900000
iChapFlareCount=15
fChapFlareDispersal=0.250000
fChapFlareSize=0.450000
fFlareIntensity=2.070000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
fGodrayDensity=1.000000
fGodrayThreshold=0.900000
iGodraySamples=128
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[Levels.fx]
BlackPoint=16
WhitePoint=235
HighlightClipping=0

[DOF.fx]
DOF_FARBLURCURVE=2.000000
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=0
DOF_MOUSEDRIVEN_AF=0
fGPDOFChromaAmount=0.234000
DOF_INFINITEFOCUS=1.000000
fGPDOFBiasCurve=1.897000
DOF_FOCUSPOINT=0.511000,0.403000
bADOF_ShapeApertureEnable=0
DOF_FOCUSSAMPLES=10
DOF_MANUALFOCUSDEPTH=0.004000
DOF_NEARBLURCURVE=1.600000
fGPDOFBrightnessMultiplier=1.254000
bGPDOFPolygonalBokeh=1
fRingDOFFringe=0.533000
DOF_FOCUSRADIUS=0.200000
DOF_BLURRADIUS=15.761000
fADOF_BokehCurve=4.000000
iRingDOFSamples=30
iRingDOFRings=8
fGPDOFBrightnessThreshold=1.294000
fRingDOFThreshold=0.500000
bADOF_ShapeCurvatureEnable=0
fRingDOFGain=30.000000
fRingDOFBias=0.000000
bADOF_ImageChromaEnable=0
iMagicDOFBlurQuality=20
fMagicDOFColorCurve=7.171000
iGPDOFQuality=7
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeRotation=143.233002
iGPDOFPolygonCount=9
fGPDOFBias=10.586000
fADOF_SmootheningAmount=1.000000
bMatsoDOFChromaEnable=1
fMatsoDOFChromaPow=1.717000
fMatsoDOFBokehCurve=10.925000
iADOF_ShapeQuality=134
iMatsoDOFBokehQuality=10
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeApertureAmount=0.010000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
bADOF_ShapeChromaEnable=0
fADOF_ShapeWeightCurve=4.000000
fADOF_ShapeDistortAmount=0.200000
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
CornerRounding=0
DebugOutput=0

